## php-horde-cli 1.0.4

=== debian/changelog ===
php-horde-cli (1.0.4-1) unstable; urgency=low

  * Horde_Cli package.
  * Initial packaging (Closes: #635784)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:13:45 +0100
