## php-horde-cli 2.0.4

=== debian/changelog ===
php-horde-cli (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sat, 10 Aug 2013 19:55:52 +0200
