## php-horde-cli 2.0.5

=== debian/changelog ===
php-horde-cli (2.0.5-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Aug 2014 09:11:47 +0200

php-horde-cli (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:12:46 +0200
