## php-horde-cli 2.0.6

=== debian/changelog ===
php-horde-cli (2.0.6-3build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:31:26 +0000

php-horde-cli (2.0.6-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:01:51 +0200

php-horde-cli (2.0.6-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:07:21 +0200

php-horde-cli (2.0.6-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 19:57:18 +0200
