=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel
+Standards-Version: 3.9.6
 Homepage: http://www.horde.org/
 Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-cli.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-cli.git
