## php-horde-cli 2.0.7

=== debian/changelog ===
php-horde-cli (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 11:54:51 +0200

php-horde-cli (2.0.6-5) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 21:54:30 +0200

php-horde-cli (2.0.6-4) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:22:19 +0100
