## php-horde-cli 2.2.4

=== debian/changelog ===
php-horde-cli (2.2.4-1) unstable; urgency=medium

  * New upstream version 2.2.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:17:30 +0200
