## php-horde-cli 2.3.0

=== debian/changelog ===
php-horde-cli (2.3.0-6) unstable; urgency=medium

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:25:45 +0200

php-horde-cli (2.3.0-5) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jun 2020 00:34:40 +0200

php-horde-cli (2.3.0-4) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959245).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:10:22 +0200

php-horde-cli (2.3.0-3) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 07:48:57 +0200

php-horde-cli (2.3.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 May 2018 23:39:59 +0200

php-horde-cli (2.3.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * New upstream version 2.3.0
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 10:57:26 +0200
